#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 02 12:05:29 PST 2021
maven-metadata-placeholderapi.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1614715527494
maven-metadata-sonatype.xml.lastUpdated=1614715528192
maven-metadata-MultiverseCore.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614715527720
maven-metadata-njol-repo.xml.lastUpdated=1614715528576
maven-metadata-sk89q.xml.lastUpdated=1614715527593
maven-metadata-placeholderapi.xml.lastUpdated=1614715527769
maven-metadata-njol-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1614715527850
maven-metadata-jitpack.io.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-opencollab-repo-snapshot.xml.lastUpdated=1614715528387
maven-metadata-viaversion-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1614715527381
maven-metadata-dynmap.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1614715529169
maven-metadata-jitpack.io.xml.lastUpdated=1614715528057
maven-metadata-elMakers.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1614715527541
maven-metadata-md5.xml.lastUpdated=1614715527681
